重新安装飞信for pidgin出现问题?

重复贴和参考价值不大的帖子,版主维护
回复
wymm669
帖子: 36
注册时间: 2007-12-06 13:36
送出感谢: 0
接收感谢: 0

重新安装飞信for pidgin出现问题?

#1

帖子 wymm669 » 2009-02-24 22:40

以前手动安装过 fetion for pidgin ,不行就在新得立中完全删了,之后下一个Deb,安装时就出现如图所示问题?帮帮忙?
Screenshot-软件包安装 - pidgin.png


这是DEB包
Screenshot-软件包安装 - pidgin.png
附件
pidgin_2.5.3-1~getdeb2_i386.deb
(550.26 KiB) 下载 2 次
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: 重新安装飞信for pidgin出现问题?

#2

帖子 wangdu2002 » 2009-02-24 22:48

先把那个依赖包装上去再试试,如果不行就只能下源码来编译了。
我在U8042的系统上装Iptux也遇到依赖问题,最后下源码编译安装成功的!
有的时候发布者打包的时候,没有测试更多的系统平台的,结果在某些版本上可以,有的版本上不行。

编译小软件很快的。下回源码包,解压到/Tmp目录下。
再进入解压后的目录,依次执行:
./configure
make
sudo make install
就可以了,要注意./configure时,如果缺些软件,就先装上,再配置下就继续编译就行了。
上次由 wangdu2002 在 2009-02-25 0:19,总共编辑 1 次。
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
wymm669
帖子: 36
注册时间: 2007-12-06 13:36
送出感谢: 0
接收感谢: 0

Re: 重新安装飞信for pidgin出现问题?

#3

帖子 wymm669 » 2009-02-24 22:58

我用的是8.0.4.2,
在新立得中搜索了 libpurple0 ,然后安装了,还是一样的

要编译 :em80
回复

回到 “归档贴”